{
  "name": "lecture",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "@types/jest": "^25.1.4",
    "jest": "^25.2.0",
    "ts-jest": "^25.2.1",
    "typescript": "^3.8.3"
  }
}
